» Ubuntu » Pakete

Error

two or more packages specified (libreoffice natty)